@import url("https://fonts.googleapis.com/css?family=Exo 2");
:root {
  --theme-font-family: "Exo 2", sans-serif !important;
}

/*Start of Class to Manipulate Top Carousel Section*/

@media (max-width: 768px) {
  .custom-home .about-biz .biz-name {
    display: none;
  }
}
.custom-products .catalogue-product .product-section .listing-section .product-box .insider-box .selling-price {
    color: #f85400;
    font-size: 18px;
    font-weight: 600;
}
.bar.bar-stable .button-icon {
    z-index: 100000;
}
.tw-home-content-body .tw-home-page-top-section-template, .tw-home-page-top-section-carousel {
  min-height: initial;
}

.tw-home-content-body .tw-home-page-top-section-template {
  min-height: initial;
}
.custom-products
  .catalogue-product
  .product-section
  .listing-section
  .product-box
  .insider-box
  .hidden {
  display: block;
}
.custom-products
  .catalogue-product
  .product-section
  .listing-section
  .product-box
  .insider-box
  .button-last {
  right: 88px;
  bottom: 50px;
  display: none;
}
.custom-products .catalogue-product-m .product-box .insider-box .button-last {
  display: none;
}

.custom-products .catalogue-product-m .product-box .insider-box .button-first {
    left: calc(50% - 125px);
    width: 250px;
    bottom: 35px;
}

.custom-products .catalogue-product .product-section .listing-section .product-box .insider-box .button-first {
    left: calc(50% - 125px);
    width: 250px;
    bottom: 55px;
}

.custom-products .catalogue-product .product-section .listing-section .product-box .insider-box .update-quantity-section {
    bottom: 55px;
    left: calc(50% - 48px) !important;
}

.custom-products .catalogue-product-m .product-box .insider-box .update-quantity-section{
    bottom: 35px;
    left: calc(50% - 48px) !important;
}

.custom-products .catalogue-product-m .product-box .insider-box .selling-price {
    color: #f85400;
}

.custom-home .bg-image {
  width: 100%;
  height: calc(38vh - 43px);
}

.custom-home .tw-home-page-carousel-body {
  min-height: initial;
  min-height: 71.4vw;
}
@media (max-width: 768px) {
  .slider {
    min-height: calc(-43px + 40vh) !important;
  }
  .custom-home .bg-image {
    min-height: 71.4vw;
  }
}
@media (min-width: 769px) {
  .custom-home .bg-image {
    min-height: 48.4vw;
  }
}

.custom-home .overlay-shadow {
  height: initial;
}

/* End of Class to Manipulate Top Carousel Section*/
.custom-products .tw-fixed-catalogue {
  display: none;
}
.custom-products .catalogue-product .product-section {
  width: 100%;
}
ion-header-bar.bar-stable.bar.bar-header
  .button.button.button-icon.ion-android-cart {
  color: #fbf18a;
  z-index: 1000000;
}
.top-second-header-bar .button-bar-block .header-links {
  color: #05bcb5;
}
.top-second-header-bar .button-bar-block .header-links .link {
  text-decoration: none;
  color: #05bcb5;
}

.collection .tw-category-item{
    text-align: -webkit-center;
}
.collection .catalogue_box {
    background-color: #0c6cc3;
    background-color: #0d8680;
    border-radius: 50%;
    background-size: 10em;
    width: 200px;
    height: 200px;
}

@media (max-width: 768px) {
  .collection .catalogue_name {
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    bottom: 40px;
    position: absolute;
    left: calc(50% - 55px);
    font-size: 21px;
    width: 110px;
  }
  .collection .catalogue_box {
/*
    width: auto;
    height: 317px;
*/
  }
  .collection .tw-category-items-section{
    height: 265px !important;
  }
    
    .manage-addons .tw-item-addon-block .tw-addon-group .tw-check-box {
      border: 2px solid #f85910;
      float: right;
      margin-right: 2px;    
    }
    
    
}

.sub-header-margin {
  margin-top: -14px;
}
.custom-products
  .catalogue-product
  .product-section
  .listing-section
  .product-box
  .insider-box
  .update-quantity-section
  .right-box {
  border-left: 1px solid var(--theme-color);
  background: ceb03b;
}
.manage-addons .tw-item-addon-block .tw-addon-group .tw-check-box {
  border: 2px solid #f85910;
}

.manage-addons .tw-item-addon-block .tw-addon-group .tw-addon-price {
    color: #f85400;
    font-size: 20px;
}

.manage-addons .tw-item-addon-block .tw-addon-group .tw-addon-price:before {
    content: '+';
}

.top-second-header-bar .button-bar-block .header-links .link {
  padding: 9px;
}
.top-second-header-bar .button-bar-block .header-links {
  padding: 9px;
}
.top-second-header-bar .button-bar-block .header-links .link:hover {
  background-color: #ffe000b8;
  padding: 9px;
  border-radius: 20px 0px 20px 0px;
  color: black;
}
.top-second-header-bar .button-bar-block .header-links:hover {
  background-color: #ffe000b8;
  padding: 9px;
  border-radius: 20px 0px 20px 0px;
}
.cart .scroll-content .list .item .update-quantity-section .minus-icon {
  color: #a07703;
}
.cart .scroll-content .list .item .update-quantity-section .plus-icon {
  color: #a07703;
}
.menu-items
  .tw-fixed-cart
  .tw-restaurant-cart-body
  .calculation-section
  .update-quantity-section
  .update-icon
  i {
  color: #a07703;
}
.menu-items
  .tw-content-container
  .product-container
  .tw-menu-body
  .tw-menu-item
  .item-quantity-buttons
  .plus-icon
  i {
  font-size: 3em;
  color: #a07703;
}
.menu-items
  .tw-content-container
  .product-container
  .tw-menu-body
  .tw-menu-item
  .item-quantity-buttons
  .minus-icon
  i {
  font-size: 3em;
  color: #a07703;
}
.menu-items .tw-fixed-cart .tw-restaurant-cart-footer button {
  background: #a07703;
}
ion-header-bar.bar-stable.bar.bar-header i.icon.ion-android-arrow-back {
  color: var(--theme-color-invert);
}
.top-second-header-bar .button-bar-block .header-links {
  font-size: 17px;
  text-transform: uppercase;
}
.tw-top-header-position {
  top: 88px;
}
@media (min-width: 992px) {
  .sub-header-margin {
    margin-top: 35px;
  }
}
.top-second-header-bar .biz-logo img {
  height: 65px;
}

ion-header-bar.bar-stable.bar.bar-header
  .button.button.button-icon.ion-android-menu {
  color: var(--theme-color-invert);
  z-index: 1000000;
}
ion-header-bar.bar-stable.bar.bar-header
  .button.button.button-icon.ion-android-notifications {
  color: var(--theme-color-invert);
  z-index: 1000000;
}
ion-header-bar.bar-stable.bar.bar-header span.nav-bar-title {
  color: #fff;
}
@media (min-width: 769px) {
  .bar.bar-stable .title {
    height: 94px;
    right: 22px;
  }
  .top-second-header-bar {
    zoom: 1;
    top: 10px;
    border: 0px solid var(--theme-color);
    background-color: #000;
  }
  .custom-home .about-biz .biz-name {
    font-size: 36px;
    line-height: 1.3;
    text-transform: uppercase;
  }
  ion-header-bar.bar-stable.bar.bar-header {
    height: 85px;
    background: #000;
  }
  .tw-custom-page .tw-custom-page-banner {
    margin-top: 0px;
  }
  .logo img {
    height: 82px;
  }
  .bar .title + .buttons {
    top: 28px;
  }
  .header-links .link {
    font-size: 17px;
  }
  .custom-products .tw-fixed-catalogue .tw-menu-catalogue-section {
    margin-top: 57px;
  }
  .tw-category-items-section{
    width: 25%;    
  }
}

.header-links .link:hover {
  text-decoration: none;
  color: #fff;
}

.contact-us-section {
  margin-top: 43px;
}
.contact-us-section .heading {
  padding-bottom: 24px;
}
.recently-viewed-products-section .recent-products-list .product-box {
  width: initial;
}
.recently-viewed-products-section
  .recent-products-list
  .product-box
  .product-history-box
  .product-image
  img {
  height: 100%;
  width: initial;
}
.contact-us-section .heading {
  font-size: 39px;
}
.newsletter .nl-info-section .nl-heading {
  font-size: 24px;
}
.tw-custom-page i {
  font-style: initial;
}
.contact-us
  .main-section
  .content-box
  .business-info-section
  .location-info-box
  .repeat-section
  .location-name {
  color: #060606;
}
.contact-us .main-section .content-box .contact-form .input-container {
  border: 1px solid #b18d19;
}
.contact-us .main-section .content-box .contact-form {
  border: 1px solid #b18d19;
}
.contact-us .main-section .content-box .contact-form .message-box {
  border: 1px solid #b18d19;
}
.item-content i {
  font-size: 25px;
  color: #191717;
}
.contact-us .main-section .content-box .contact-form .post-button button {
  background: #af8c14;
}
.contact-us .main-section .content-box {
  margin-top: 23px;
}
@media (max-width: 768px) {
  .custom-home .about-biz .biz-name {
    font-size: 3em;
    line-height: 1.4;
    font-weight: 600;
    text-shadow: 5px 3px 6px rgba(0, 0, 0, 0.75);
  }
}:root{--theme-color:#000000; --theme-color-invert:#fff; --theme-color-light:#2bbdb5; --theme-footer-color:#000000; --theme-font-family:'Cantarell', sans-serif; } 